.cart-counter{
    padding:10px 20px;
    position:relative;
    cursor:pointer;
}
.cart-counter i{
    font-size:25px;
    color:white;
}

.badge{
    position:absolute;
    top:0;
    right:3px;
    background: rgb(255, 81, 0);
    color:white;
    padding:2px 7px;
    border-radius: 20px;
}